/* CSS Document */
*	{
	margin: 0px;
	padding: 0px;
	}
	
	
body {
	text-align: center;
	font-size: 62.5%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	background-image:url(images/main_bg.jpg);
	background-repeat:repeat;
	}
	
#wrapper {
	width: 800px;
	margin: 0px auto 0px auto;
	background-color:#FFFFFF;
	text-align: left;
	
}
#banner	{
	padding-top:10px;
	height: 100px;
	
	}
#banner	h3	{
	color: #336699;
	font-size: 12px;
	font-weight: bold;
	margin-top:35px;
	

	}
#banner	p	{
	color: #1f7997;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	margin-right:10px;

	}

#logo {

	

	float:left;
	display: inline;
	width: 322px;

	margin-left:40px;

	padding-right:10px;



}





#navigation {
	
	background-image:url(images/nav_bakground.jpg);
	width: 787px;
	height:66px;
	margin-left:7px;
	margin-top:7px;
	}	
	
#main_nav {
	padding-top:5px;
	margin-left:45px;
	width:700px;
	height:32px;
	
}
#sub_nav {
	margin-top:5px;
	width:550px;
	float:right;
	height:20px;
	
}
	
#content {
	margin-top:10px;
	width:777px;
	margin-left:10px;
	
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#6699cc;
	font-size:30px;
	font-weight: lighter;
	padding-left:20px;
	padding-top:-5px;
	

}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	color:#6699cc;
	font-size:20px;
	font-weight: lighter;
	padding-left:22px;
	padding-top:15px;
	

}

h5 {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:25px;
	font-weight: bold;
	padding-left:20px;
	padding-top:5px;
	

}

.phonetext {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:13px;
	padding-left:20px;
}


p { 
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:14px;
	padding-left:22px;
	padding-right:20px;
	padding-top:10px;
	
	}
	
.link_push {
	padding-right:10px;

}

.img_push {
	padding-left:37px;
	padding-top:15px;

	
	}
	
.print_push {
	padding-left:22px;
	padding-top:15px;

	
	}
.print_push2 {
	padding-left:15px;
	padding-top:15px;

	
	}
.label_push {
	padding-left:22px;
	

	
	}
#spacer {
	height:70px;

}
#spacerbig {
	height:300px;

}
	
#phone {
	width:727px;
	height:40px;
	background-image:url(images/phone-back.jpg);
	margin-left:20px;
	margin-top:10px;
	margin-bottom:20px;
}

	
#footer {

	width: 800px;
	margin: 0px auto 0px auto;
	text-align: left;
	background-color:#ffd601;

}

#footer	h2	{
	color: #336699;
	font-size: 12px;
	font-weight: bold;
	padding-top:10px;
	text-align:center;
	display: inline;
	margin-left: 75px;
	line-height: 18px;
	}

img.envelope	{
	float: right;
	margin-right: 70px;
	padding-top: 1px;
	}	
	
#textlinks { 
	width:670px;
	text-align:center;
	color: #FFFFFF;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	
	}
	
#textlinks a{ 
	font-size: 14px;
	
	}

#copyright {
	width:780px;
	text-align:right;
	padding-right:5px;
	font-size:11px;
	
	color: #FFFFFF;

}
	
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}


a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}



a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}


a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}


ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:14px;
	line-height:20px;
	padding-left:32px;
	padding-right:20px;
	padding-top:10px;
	

}

/* form */

.formtext {
	font-family: Arial, Helvetica, ssans-serif;
	font-size: 12px;
	color: #336699;
	text-align: right;
	vertical-align: top;
	font-weight: bold;	
			}
.formbox {
	font-family: Arial, Helvetica, sans-serif;
	
	color: #336699;
}		
.subformtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: left;
	vertical-align: middle;
	
			}			
			
.formtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	vertical-align: text-top;
			}
			
#formdiv	{

		position:relative;

		margin-top:10px;

		margin-bottom:20px;

		margin-left:50px;

		
		
		
		}
		
.goog-te-gadget {
margin:10px 25px 0px 0px;
float:right;
}